### Property

# St ScrollView:overlay-scrollbars

since: 14

#### Declaration

    property overlay-scrollbars: gboolean [ read, write ]

#### Description [src]

Whether scrollbars are painted on top of the content.

Type: | `gboolean`
Available since: | 14

Default value | FALSE
Getter method | `st_scroll_view_get_overlay_scrollbars()`
Setter method | `st_scroll_view_set_overlay_scrollbars()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no